<template>
  <div class="bg-main-wrapper">
    <div class="container">
      <div class="row">
        <div class="offset-1 col-md-7 col-sm-12">
          <section class="text-left secondary-color separator-top">
            <h1>¿Qué es Tanaloa?</h1>
            <p>Es una palabra de origen Tonga/Samoa (islas en la Polinesia) que se traduce como “contador de historias” pero su significado es mucho más profundo. En Tonga utilizan cuatro palabras para explicarlo, las cuales son:</p>
            <ul>
              <li>
                <strong>Amor (Ofa):</strong> es lo que crea conexiones entre las personas. Debemos dar de nosotros (información y acciones) para que el otro baje su barrera y comience a construir una relación o conexión sabiendo quién somos nosotros.
              </li>
              <li>
                <strong>Calidez (Mafana):</strong> la conversación debe ser cálida y no amenazante para generar una buena relación basada en la confianza.
              </li>
              <li>
                <strong>Humor (Malie):</strong> ayuda a generar calidez en la relación, fortalece la relación volviéndola más real y cercana.
              </li>
              <li>
                <strong>Respeto (Faka’apa’apa):</strong> somos seres únicos, ninguna opinión o gusto está equivocada, solo diferentes. Esta es la razón máxima por la que todos debemos respetar al otro ya que antes de ser un amigo, un profesional, etc, es una PERSONA.
              </li>
            </ul>
          </section>
          <section class="primary-color listed-items main-text separator-top">
            <span>¿Te querés mudar pero no querés vivir sola?</span>
            <span>¿Necesitas compartir gastos?</span>
            <span>¿Tenés una habitación libre y querés compartir?</span>
            <span>Te ayudamos a encontrar a tu roomie ideal</span>
          </section>
          <section class="text-left secondary-color separator-top">
            <h2>¿Cómo nació la idea?</h2>
            <p>Esta idea nacio de un comentario recurrente de varias amigas y conocidas. La mayoría querían alzar sus alas y mudarse de la casa de sus padres, pero tenían dos inconvenietes:</p>
            <ul>
              <li>Sus amigas ya se mudaron o no quieren mudarse, entonces no tienen con quién irse.</li>
              <li>Les da miedo estar solas o que las vean viviendo solas.</li>
            </ul>
            <p>¿Qué solución tenían? Ninguna, por eso nació este proyecto. Ayudaríamos a esas chicas a encontrar no solo una roomie, sino una amiga y compañera, que comparta experiencias y momentos y no solo una habitación. Porque juntas, ¡somos mejores y más fuertes!</p>
          </section>
          <section class="text-left secondary-color separator-top">
            <h2>¿Cómo funciona?</h2>
            <ol>
              <li>Registrate en el sitio creando tu usuario.</li>
              <li>Completá tu perfil (necesitas un perfil completo para ver a las otras roomies).</li>
              <li>Buscá una roomie en el mapa o usando el buscador.</li>
              <li>Mirá los perfiles quieras, mirá fotos y descripción de la roomie que seleccionaste.</li>
              <li>Chatea con quien quieras, cuantas veces quieras.</li>
              <li>Cuando te sientas cómoda con algúna, mandale solicitud BeRoomie.</li>
              <li>Si ella te confirma, ¡pueden empezar sus planes para mudarse juntas!</li>
            </ol>
          </section>
          <section class="primary-color listed-items separator-top main-text">
            <span>¿Te gusta lo que proponemos? ¡Registrate y comenzá tu búsqueda!</span>
            <MainBtn button_text="Registrarme" button_url="url"/>
          </section>
        </div>
        <div class="col d-none d-md-block home-main"></div>
      </div>
    </div>
  </div>
</template>
<script src="./Landing.js"></script>
<style scoped lang="scss" src="./Landing.scss"></style>